@charset "iso-8859-1";
.HeavyBombers {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}
.HeavyBold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.BookTitles {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: underline}
.HeavyItalics {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; color: #000000}
.HeavyWhite {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.Heavy10pix {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.Heavy10pix-red {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000}
.HeavyRed14 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FF0000}
.Heavy10pix-white {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.HeavyBlue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000066; font-weight: bold}
.HeavyCopyRight {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #CCCCCC; background-image: url(../images/ticell-blue.gif); background-repeat: repeat; text-align: left}
a:hover {  color: #000000; background-color: #E6E1DB; text-decoration: none}
.cellhash {  border-color: black black black #000000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.Cursornormal {  cursor: default}

.daddyTbl {
background-color: #666666; 
}

.NavCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	background-color: F8F8F3;
	;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	font-weight: bold;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: black;
	border-bottom-color: black;
	border-left-color: black;
	text-align: center;




}


.NavCell a {
	position:relative;
	display:block;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	;
	font-size: 11px
;
	font-weight: bold;
	text-align: center;

}


.NavCell a:hover {
	background-color: #BFBFAF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;

}

.NavCellRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	background-color: F8F8F3;
	;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	font-weight: bold;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: black;
	border-bottom-color: black;
	border-left-color: black;
	text-align: center;




}


.NavCellRight a {
	position:relative;
	display:block;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	;
	font-size: 11px
;
	font-weight: bold;
	text-align: center;

}


.NavCellRight a:hover {
	background-color: #BFBFAF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;

}

.childTxt {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size: 12px;
text-indent:6px;
background-color: #ACAFBF;
border-color: #CCCCCC #999999 #999999;
border-style: solid;
border-top-width: 1px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}.NewsHead {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; background-color: BFBFAF; text-align: center}
.NewsBody {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color: F8F8F3; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 3px}
.TimeDate {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; color: #FFFFFF; text-align: center}
.ForumNums {  background-color: #666666; padding-top: 0px; padding-right: 2px; padding-bottom: 0px; padding-left: 3px; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.Heavy10pix-gold { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFCC00; font-weight: bold}
.Heavy11pix-black {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.MessageHead {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; background-color: #FFFFCC; padding-left: 3px; border: 1px #000000 solid; padding-top: 0px; padding-bottom: 0px}
.TableOutlineBlack {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.Heavy8pix {  font-family: Arial, Helvetica, sans-serif; font-size: 8px}
.NavCellBack {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-variant: normal; color: #FFFFFF; background-color: #006600; background-image: url(../images/button-row_back.gif); background-repeat: repeat-x; text-transform: capitalize; font-weight: bold; text-align: center}
.EvenSpaced {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #000000;
}
